;RunINF.INI Specification

[Settings]
InfNameCHT      = OS\Win98\ScaCHT95.ini
InfNameCHS      = OS\Win98\ScaCHS95.ini    
InfNameJPN      = OS\Win98\ScaJPN95.ini    
InfNameRUS      = OS\Win98\ScaRUS95.ini 
InfNameKOR      = OS\Win98\ScaKOR95.ini 
InfNameCZE      = OS\Win98\ScaCZE95.ini 
InfNameDUT      = OS\Win98\ScaDUT95.ini 
InfNameFIN      = OS\Win98\ScaFIN95.ini 
InfNameFRE      = OS\Win98\ScaFRE95.ini 
InfNameGER      = OS\Win98\ScaGER95.ini 
InfNameITA      = OS\Win98\ScaITA95.ini 
InfNameHUN      = OS\Win98\ScaHUN95.ini 
InfNameNOR      = OS\Win98\ScaNOR95.ini 
InfNamePOL      = OS\Win98\ScaPOL95.ini 
InfNameBRA      = OS\Win98\ScaBRA95.ini 
InfNamePOR      = OS\Win98\ScaPOR95.ini 
InfNameSPA      = OS\Win98\ScaSPA95.ini 
InfNameSWE      = OS\Win98\ScaSWE95.ini 
InfNameENG      = OS\Win98\ScaENG95.ini 
InfNameBAS      = OS\Win98\ScaBAS95.ini    
InfNameCAT      = OS\Win98\ScaCAT95.ini    
InfNameDAN      = OS\Win98\ScaDAN95.ini    
InfNameGRE      = OS\Win98\ScaGRE95.ini    
InfNameSLN      = OS\Win98\ScaSLN95.ini    
InfNameSLK      = OS\Win98\ScaSLK95.ini    
InfNameTUR      = OS\Win98\ScaTUR95.ini    
InfNameTHA      = OS\Win98\ScaTHA95.ini    
InfNameIND      = OS\Win98\ScaIND95.ini    
InfNameCRO      = OS\Win98\ScaCRO95.ini    
InfNameDEFAULT 	= OS\Win98\ScaENG95.ini
DeviceID	= VID_0461&PID_0347
;DeviceID	= 
;DestDir     = "reg-root-string", "subkey", "value-name", "destionation-directory"
;DestDir     = "HKCU", "Software\Microsoft\PlatformSDK\DirectoryTRY1" , "", "c:\TryABC"

